<html>
  <head>
    <link rel="stylesheet" href="https://dhbhdrzi4tiry.cloudfront.net/cdn/sites/foundation.min.css">
  </head>
  <body>
    <div class="container">
      <%= yield %>
    </div>
  </body>
</html>
